package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuAutorizacionPerfil extends DefaultItemMenuSistema {

	public ItemMenuAutorizacionPerfil() {
		super("indexController.mniAutorizacionPerfil.label");
	}

	@Override
	public String getClaveMenu() {
		//return "____COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.AUTORIZACIONPERFIL____";
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.AUTORIZACIONPERFIL";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaAutorizacionPerfil.zul",
                Labels.getLabel("busquedaAutorizacionPerfilController.window.title"), getArgs(), desktop);
		
	}

}
